Application: gvSIG desktop - gvSIG bugs #4488
Crear el paquete de 3D para lin_ubuntu_14.04
06/14/2017 07:35 AM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:
Severity:
gvSIG version:
gvSIG build:

Operative System:

Keywords:
Has patch:
Add-on name:

Closed
Normal
Francisco Diaz Carsi

2.4.0-2823 (rev. org.gvsig.desktop-2.0.18¢

Minor
24.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on version:

Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 06/14/2017 02:44 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 06/15/2017 02:53 PM - Alvaro Anguix
- Status changed from Fixed to Closed
